# MChat Configuration File
format:
    date: HH:mm:ss
    chat: '+p+dn+G&f: +m'
    name: +p+dn+s&e
    event: +p+dn+s&e
    tabbedList: +p+dn+s
    listCmd: +p+dn+s
    me: '* +p+dn+s&e +m'
message:
    join: has joined the game.
    leave: has given up on life.
    kick: The BanHammer Has Spoken!. [ +r ]
    deathInFire: went up in flames.
    deathOnFire: Forgot to stop, drop and roll.
    deathLava: Forgot Water was blue, not red.
    deathInWall: Realized you can only breath air..
    deathStarve: Forgot to eat.
    deathCactus: was Poked to death.
    deathFall: Was not as nimble as an Ocelot.
    deathOutOfWorld: fell INTO the world.
    deathGeneric: died.
    deathExplosion: exPLOSIONed.
    deathMagic: was killed by magic.
    deathEntity: was PWNed by +killer.
    deathArrow: was HeadShoted by +killer.
    deathFireball: was fireballed by +killer.
    deathThrown: was pummeled by +killer.
    heroesMasterT: The Great
    heroesMasterF: The Squire
    deathMobFormat: a +killer
mchat:
    apiOnly: false
    alterEvents: false
    alterDeathEvents: false
    chatDistance: -1.0
    varIndicator: +
    cusVarIndicator: '-'
    spout: false
    IPCensor: true
    alterDeathMessages: false
    cLockRange: 3
suppress:
    useDeath: false
    useJoin: false
    useKick: false
    useQuit: false
    maxDeath: 30
    maxJoin: 30
    maxKick: 30
    maxQuit: 30
external:
    enableBroadcast: false
    broadcastPort: 1940
    broadcastIP: ANY
info:
    useNewInfo: false
    useLeveledNodes: false
    useOldNodes: true
    addNewPlayers: false
    defaultGroup: default
mchate:
    enable: false
    eHealthNotify: false
    eHealthAchievement: false
    eHQAFK: false
    useGroupedList: false
    listVar: group
    collapsedListVars: default,Default
    AFKTimer: 1
    AFKKickTimer: 2
    useAFKList: false
pmchat:
    enable: false
    spoutPM: false
aliases:
    mchannel:
    - x
    mchatme:
    - xx
    mchatwho:
    - xxx
    mchatlist:
    - xxxx
    mchatsay:
    - xxxxx
    mchatafk:
    - afk
    mchatafkother:
    - xxxxxxx
    pmchat:
    - xxxxxxxx
    pmchatreply:
    - xxxxxxxxx
    pmchatinvite:
    - xxxxxxxxxx
    pmchataccept:
    - xxxxxxxxxxx
    pmchatdeny:
    - xxxxxxxxxxxx
    pmchatleave:
    - xxxxxxxxxxxxx
    mchatshout:
    - xxxxxxxxxxxxxx
    mchatmute:
    - xxxxxxxxxxxxxxx
